/*Implementation of RandomEngine.h*/

#include "RandomEngine.h"

//Obtain seed based on time
long int RandomEngineSeed = int(time(NULL));

//Initialize engine
std::default_random_engine Default_Random_Engine(RandomEngineSeed);